import 'package:vnoteapp/architecture/defines.dart';

import 'state.dart';

class PatientInfoController extends FControllerBase {
  final state = PatientInfoState();

  @override
  void onReady() {
    // TODO: implement onReady
    super.onReady();
  }

  /// 切换导航锚点
  void switchAnchor(NavAnchorType anchor) {
    state.anchor = anchor;
  }
}
